OSSEC v1.4
Copyright (c) 2003-2007 Daniel B. Cid <dcid@ossec.net>


** Reporting bugs **

Bugs should be sent to the OSSEC mailling list 
(ossec-list@ossec.net). Please, make sure to include
the following information:

-OSSEC version number.
-Content of /etc/ossec-init.conf
-Content of /var/ossec/etc/ossec.conf
-Content of /var/ossec/logs/ossec.log
-Operating system name/version (uname -a if Unix)
-Any other relevant information.


If you prefer to contact us privately or if it is a security
issue, send an e-mail to contact@ossec.net.
